.contact-index-index .page-title-wrapper {display: block;}
.leftcatesection ul.accordion-style1 {
    padding-top: 10px;    margin: 0px;padding-left: 5px;
}

.listcustom{
list-style: none;
    float: left;
font-size:11px !important;
}
.listcustom a {font-size:11px !important;}

.leftcatesection li a h5{margin: 10px 0;}
.leftcatesection li {
    float: left;
    position: relative;
    width: 100%;
    text-align: left;
    cursor: pointer;
        list-style: none;margin: 0;
}
.leftcatesection li.parentsli > a {
    padding-right: 33px;
}
.leftcatesection li a {
    border-bottom-color: rgba(0, 0, 0, 0.06);
    border-bottom-style: solid;
    display: block;
    border-bottom-width: 1px;
    font-size: 12px;
    line-height: 1.5em;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5em;
    padding-bottom: 5px;
    padding-left: 10px;
    text-align: left;
    padding-right: 48px;
    text-decoration: none;
    padding-top: 5px;
    color: #333333;
}

.leftcatesection li a, .leftcatesection li .opener {
    transition-delay: 0s, 0s;
    transition-duration: 300ms, 300ms;
    transition-property: color, background-color;
    transition-timing-function: ease-in-out, ease-in-out;
}

.leftcatesection .opener {
    background-image: none !important;
    display: inline-block;
    font-family: ThemeIcons;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 28px;
    font-style: normal;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: normal;
    background-color: #333333;
    color: #ffffff;
    top: 8px;
    text-transform: none;
    right: 8px;
}
.leftcatesection .opener:before {
      content: '\f882';
          font-family: 'porto-icons';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;color:#fff;
}
.leftcatesection li.parentsli.item-active > .opener:before {
    content: '\f883';color:#fff;
        font-family: 'porto-icons';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.nav-submenu {
    width: 100%;
    float: left;
    padding: 0;
        padding-left: 15px;

}

.head_top_link li {
    display: inline-block;
    padding: 0 5px;
    font-size: 14px;
    list-style: none;
}
#banner-slider-demo-8.owl-carousel .owl-item img {
   margin: 0 auto;
}
#banner-slider-demo-8.owl-carousel .owl-item .item {
    background: transparent !important;
}
.footer .footer-top .social-icons a{background:transparent;}
.footer .footer-top .block.newsletter .control input{border:1px solid;}
.columns .category-sidebar {padding: 5px 10px;}
.custom-block.footer-payment-img img {

    background: #fff;
    margin: 0 5px;
    box-shadow: 0px 0px 7px 1px #ccc;
    margin: 0 0 10px 0px;
    padding: 0px 2px;
}
.custom-block.footer-payment-img img.footer-amzn{height: 37px;}
@media only screen and (max-width:1199px){
    .head_top_link li {
        display: block;
       
    }
.page-header.type16 .block-search {
    margin-left: -37px !important;
}
    .footer .social-icons {float: left;}
}

@media only screen and (max-width:767px){
.listcustom{display:none !important; }
   .cms-page-view.page-layout-2columns-left .columns {
    display: flex;
    }
    .cms-page-view.page-layout-2columns-left .column.main {
        order: 2;
        margin-top: 25px;
    } 
.cms-porto_home_14 .featuredpd .filterproducts .product.photo.product-item-photo {
    min-height: 359px;
}
ul.header.links li:nth-child(2){
   display:none !important;
}
}
@media (min-width: 768px){
.page-header.type16 .block-search {
    margin-left: 82px !important;
}
.cms-porto_home_14 .featuredpd .filterproducts .product.photo.product-item-photo {
    min-height: 403px;
}
}
@media screen and (min-width: 769px) and (max-width: 989px) {
.page-header.type16 .block-search {
    margin-left: -37px !important;
}
.cms-porto_home_14 .featuredpd .filterproducts .product.photo.product-item-photo {
    min-height: 466px;
}
}
@media screen and (min-width: 768px) and (max-width: 981px) {
.page-header.type16 .block-search {
    margin-left: -9px !important;
}
}
@media screen and (min-width: 989px) and (max-width: 991px) {
.page-header.type16 .block-search {
    margin-left: -9px !important;
}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.page-header.type16 .block-search {
    margin-left: -40px !important;
}
}
@media (max-width: 767px){
.page-header.type16 .block-search {
    margin-left: -37px !important;
}
.cms-porto_home_14 .featuredpd .filterproducts .product.photo.product-item-photo {
    min-height: 359px;
}
}
.offer-content {
	font-size: 15px;
    color: #000;
    margin-bottom: 24px;
    margin-top: 22px;
    text-align: left;
    font-weight: 600;
}
.newsletter-content {
	font-size: 16px !important;
    color: #000;
    margin-top: 25px !important;
    margin-left: 0 !important;
    display: inline-block;
}
#newsletter_popup #newsletter_popup_dont_show_again {
	vertical-align: initial !important;
}
#newsletter_popup input[type="email"] {
	/*border: 0;
    border-bottom: 1px solid #ccc;*/
}
#newsletter_popup input[type="email"]::-webkit-input-placeholder  {
	color: #ccc;
    font-size: 15px;
}
#newsletter_popup .control {
	position: relative;
}
#newsletter_popup .control:after {
	color: #000;
    content: '\f84c';
    font-family: 'porto-icons';
    margin: 0 0 0 8px;
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
	font-size: 16px;
    position: absolute;
    line-height: 32px;
    right: 12px;
}
